/* Header */
.sb-portal-header-wrapper .sb-container {
    padding: 0;
}

.sb-portal-header-wrapper {
    background: #909090 !important;
    border-top: 1px solid #909090 !important;
    border-bottom: 1px solid #909090 !important;
}

.sb-portal-header .sb-nav__btn {
    background: #FFF;
    color: #909090;
}

    .sb-portal-header .sb-nav__btn:hover {
        background: #022E5C;
        color: #FFF;
        border-color: #022E5C;
    }

.sb-portal-header-wrapper .sb-container {
    margin: 0 auto;
}

/* Logo */
.sb-portal-header-logo-pearl {
    height: 72px;
}

@media (min-width: 360px) {
    .sb-portal-header-logo-pearl {
        height: 84px;
    }
}

@media (min-width: 1000px) {
    .sb-portal-header-logo-pearl {
        height: 128px;
    }

    .sb-portal-header-wrapper .sb-container {
        padding: 0 16px;
    }
}

/* Footer */
.sb-container--footer {
    background: #909090;
    margin-bottom: 0;
}

.sb-portal-footer {
    border-top: 0;
    color: #FFF;
}

.sb-privacy-cookie-extended-links-container a {
    color: #FFF;
    border: none;
}

    .sb-privacy-cookie-extended-links-container a:hover {
        color: #022E5C;
        text-decoration: none;
        border: none;
    }

.sb-portal-footer__pearl a {
    color: #FFF;
}

    .sb-portal-footer__pearl a:hover {
        color: #022E5C;
    }

.sb-portal-footer__pearllogo {
    width: 80px;
}

.sb-portal-footer__pearladress,
.sb-portal-footer__pearllogoholder {
    margin-bottom: 20px;
}

@media (min-width: 600px) {
    .sb-portal-footer__pearl {
        display: flex;
    }

    .sb-portal-footer__pearladress,
    .sb-portal-footer__pearllogoholder {
        margin-bottom: 0;
    }

    .sb-portal-footer__pearllogoholder {
        padding: 0 20px;
    }

    .sb-portal-footer__pearllogoholder,
    .sb-portal-footer__pearlclaim {
        display: flex;
        align-items: center;
    }
}

@media (min-width: 1280px) {
    .sb-container--footer {
        max-width: 100%;
    }

        .sb-container--footer .sb-portal-footer {
            max-width: 1280px;
            margin: 0 auto;
        }
}

@media (min-width: 1500px) {
    .sb-container--footer .sb-portal-footer {
        max-width: 1400px;
    }
}

/* Custom */
.sb-portal-footer__info a:hover {
    color: #606060 !important;
}

.sb-privacy-cookie-extended-links-container a {
    color: #fff !important;
}

.sb-privacy-cookie-extended-links-container a:hover {
    color: #606060 !important;
}

.sb-portal-header .sb-nav__btn:hover {
    background: #606060;
    border-color: #606060;
}